<template>
  <div class="home">
    <HomeBanner />
    <Clients />
  </div>
</template>

<script>
import HomeBanner from "@/components/HomeBanner";
import Clients from "@/components/Clients";

export default {
  name: "Home",
  components: {
    HomeBanner,
    Clients,
  },
};
</script>
